<!DOCTYPE html>
<html>
<head>
<title><!-- IF PAGE_TITLE -->{PAGE_TITLE} :: {SITENAME}<!-- ELSE -->{SITENAME}<!-- ENDIF --></title>
<meta http-equiv="Content-Type" content="text/html; charset={CONTENT_ENCODING}" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<meta property="og:image" content="{SITE_URL}styles/images/logo/logo.png" />
{META}
<link rel="stylesheet" href="{STYLESHEET}?v={$bb_cfg['css_ver']}" type="text/css">
<link rel="shortcut icon" href="{SITE_URL}favicon.ico" type="image/x-icon">
<link rel="search" type="application/opensearchdescription+xml" href="{SITE_URL}opensearch_desc.xml" title="{SITENAME} (Forum)" />
<link rel="search" type="application/opensearchdescription+xml" href="{SITE_URL}opensearch_desc_bt.xml" title="{SITENAME} (Tracker)" />

<script type="text/javascript" src="{SITE_URL}styles/js/jquery.pack.js?v={$bb_cfg['js_ver']}"></script>
<script type="text/javascript" src="{SITE_URL}styles/js/main.js?v={$bb_cfg['js_ver']}"></script>
<!--<script type="text/javascript" src="{SITE_URL}styles/js/xenforo.js?v={$bb_cfg['js_ver']}"></script>-->
<script type="text/javascript" src="{SITE_URL}styles/js/discussion_list.js?v={$bb_cfg['js_ver']}"></script>

<!-- IF INCLUDE_BBCODE_JS -->
<script type="text/javascript" src="{SITE_URL}styles/js/bbcode.js?v={$bb_cfg['js_ver']}"></script>
<script type="text/javascript">
	window.BB = {};
	window.encURL = encodeURIComponent;
</script>
<script type="text/javascript">
var bb_url = '{SITE_URL}';
var bbl    = { "code": "{L_CODE}", "wrote": "{L_WROTE}", "quote": "{L_QUOTE}", "quoted_post": "{L_GOTO_QUOTED_POST}", "loading": "{L_LOADING}", "spoiler_head": "{L_SPOILER_HEAD}", "spoiler_close": "{L_SPOILER_CLOSE}", "links_are": "{L_LINKS_ARE_FORBIDDEN}", "scr_rules": "{L_SCREENSHOTS_RULES}", "play_on": "{L_PLAY_ON_CURPAGE}" };

var postImg_MaxWidth = screen.width - {POST_IMG_WIDTH_DECR_JS};
var postImgAligned_MaxWidth = Math.round(screen.width/3);
var attachImg_MaxWidth = screen.width - {ATTACH_IMG_WIDTH_DECR_JS};
var ExternalLinks_InNewWindow = '{EXT_LINK_NEW_WIN}';
var hidePostImg = false;
</script>
<!-- ENDIF / INCLUDE_BBCODE_JS -->

<script type="text/javascript">
var BB_ROOT      = "{#BB_ROOT}";
var cookieDomain = "{$bb_cfg['cookie_domain']}";
var cookiePath   = "{$bb_cfg['script_path']}";
var cookiePrefix = "{$bb_cfg['cookie_prefix']}";
var cookieSecure = {$bb_cfg['cookie_secure']};
var LOGGED_IN    = {LOGGED_IN};
var IWP          = 'HEIGHT=510,WIDTH=780,resizable=yes';
var IWP_US       = 'HEIGHT=250,WIDTH=400,resizable=yes';
var IWP_SM       = 'HEIGHT=420,WIDTH=470,resizable=yes,scrollbars=yes';

var user = {
	opt_js: {USER_OPTIONS_JS},

	set: function (opt, val, days, reload) {
		this.opt_js[opt] = val;
		setCookie('opt_js', $.toJSON(this.opt_js), days);
		if (reload) {
			window.location.reload();
		}
	}
};

<!-- IF SHOW_JUMPBOX -->
$(document).ready(function(){
	$("div.jumpbox").html('\
		<span id="jumpbox-container"> \
		<select id="jumpbox"> \
			<option id="jumpbox-title" value="-1">&nbsp;&raquo;&raquo; {L_JUMPBOX_TITLE} &nbsp;</option> \
		</select> \
		</span> \
		<input id="jumpbox-submit" type="button" class="lite" value="{L_GO}" /> \
	');
	$('#jumpbox-container').one('click', function(){
		$('#jumpbox-title').html('&nbsp;&nbsp; {L_LOADING} ... &nbsp;');
		var jumpbox_src = '{AJAX_HTML_DIR}' + ({LOGGED_IN} ? 'jumpbox_user.html' : 'jumpbox_guest.html');
		$(this).load(jumpbox_src);
		$('#jumpbox-submit').click(function(){ window.location.href='{FORUM_URL}'+$('#jumpbox').val(); });
	});
});
<!-- ENDIF -->

var ajax = new Ajax('{SITE_URL}{$bb_cfg['ajax_url']}', 'POST', 'json');

function getElText (e)
{
	var t = '';
	if (e.textContent !== undefined) { t = e.textContent; } else if (e.innerText !== undefined) { t = e.innerText; } else { t = jQuery(e).text(); }
	return t;
}
function escHTML (txt)
{
	return txt.replace(/</g, '&lt;');
}
<!-- IF USE_TABLESORTER -->
$(document).ready(function() {
	$('.tablesorter').tablesorter();
});
<!-- ENDIF -->

function cfm (txt)
{
	return window.confirm(txt);
}
function post2url (url, params) {
	params = params || {};
	var f = document.createElement('form');
	f.setAttribute('method', 'post');
	f.setAttribute('action', url);
	params['form_token'] = '{FORM_TOKEN}';
	for (var k in params) {
		var h = document.createElement('input');
		h.setAttribute('type', 'hidden');
		h.setAttribute('name', k);
		h.setAttribute('value', params[k]);
		f.appendChild(h);
	}
	document.body.appendChild(f);
	f.submit();
	return false;
}
</script>

<!--[if gte IE 7]><style type="text/css">
input[type="checkbox"] { margin-bottom: -1px; }
</style><![endif]-->

<!--[if IE]><style type="text/css">
.post-hr { margin: 2px auto; }
.fieldsets div > p { margin-bottom: 0; }
</style><![endif]-->

<style type="text/css">
	.menu-sub, #ajax-loading, #ajax-error, var.ajax-params, .sp-title, .q-post { display: none; }
</style>
</head>

<body>
<!-- IF EDITABLE_TPLS -->
<div id="editable-tpl-input" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<input type="text" class="editable-value" />
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;" />
		<input type="button" class="editable-cancel" value="x" style="width: 30px;" />
	</span>
</div>
<div id="editable-tpl-yesno-select" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<select class="editable-value">
			<option value="1">&nbsp;{L_YES}&nbsp;</option>
			<option value="0">&nbsp;{L_NO}&nbsp;</option>
		</select>
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;" />
		<input type="button" class="editable-cancel" value="x" style="width: 30px;" />
	</span>
</div>
<div id="editable-tpl-yesno-radio" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<label><input class="editable-value" type="radio" name="editable-value" value="1" />{L_YES}</label>
		<label><input class="editable-value" type="radio" name="editable-value" value="0" />{L_NO}</label>&nbsp;
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;" />
		<input type="button" class="editable-cancel" value="x" style="width: 30px;" />
	</span>
</div>
<div id="editable-tpl-yesno-gender" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<select class="editable-value">
			<option value="0">&nbsp;{$lang['GENDER_SELECT'][0]}&nbsp;</option>
			<option value="1">&nbsp;{$lang['GENDER_SELECT'][1]}&nbsp;</option>
			<option value="2">&nbsp;{$lang['GENDER_SELECT'][2]}&nbsp;</option>
		</select>
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
		<input type="button" class="editable-cancel" value="x" style="width: 30px;">
	</span>
</div>
<div id="editable-tpl-yesno-twitter" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<input type="text" class="editable-value" value="{TWITTER}" />
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
		<input type="button" class="editable-cancel" value="x" style="width: 30px;">
	</span>
</div>
<div id="editable-tpl-yesno-birthday" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<input type="date" class="editable-value" value="{BIRTHDAY}" />
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
		<input type="button" class="editable-cancel" value="x" style="width: 30px;">
	</span>
</div>
<!-- ENDIF / EDITABLE_TPLS -->

<!-- IF PAGINATION -->
<div class="menu-sub" id="pg-jump">
	<table cellspacing="1" cellpadding="4">
	<tr><th>{L_GO_TO_PAGE}</th></tr>
	<tr><td>
		<form method="get" onsubmit="return go_to_page();">
			<input id="pg-page" type="text" size="5" maxlength="4" />
			<input type="submit" value="{L_GO}"/>
		</form>
	</td></tr>
	</table>
</div>
<script type="text/javascript">
function go_to_page ()
{
	var page_num = (parseInt( $('#pg-page').val() ) > 1) ? $('#pg-page').val() : 1;
	var pg_start = (page_num - 1) * {PG_PER_PAGE};
	window.location = '{PG_BASE_URL}&start=' + pg_start;
	return false;
}
</script>
<!-- ENDIF -->

<div id="ajax-loading"></div><div id="ajax-error"></div>
<div id="preload" style="position: absolute; overflow: hidden; top: 0; left: 0; height: 1px; width: 1px;"></div>

<div id="body_container">

<!--******************-->
<!-- IF SIMPLE_HEADER -->
<!--==================-->

<style type="text/css">body { background: #E3E3E3; min-width: 10px; }</style>

<!--=================-->
<!-- ELSEIF IN_ADMIN -->
<!--=================-->

<!--======-->
<!-- ELSE -->
<!--======-->

<a name="top"></a>

<div id="header"></div>
<!--page_container-->
<div id="page_container">

<!--page_header-->
<div id="page_header">

<div id="old-browser-warn" style="background: #FFF227; padding: 8px 0 10px; text-align: center; font-size: 14px; display: none; ">
	<b>{L_OLD_BROWSER}</b>
</div>
<script>
if ( (typeof(window.opera) != "undefined" && window.opera.version() < 12) || (window.attachEvent && !window.addEventListener) /* IE < 9 */ ) {
	document.getElementById('old-browser-warn').style.display = '';
}
</script>

<!--logo-->
<div id="logo">
	<!--<h1>{SITENAME}</h1>
	<h6>{SITE_DESCRIPTION}</h6> -->
	<!--<a href="{U_INDEX}"><img src="styles/images/logo/logo_summer.png" alt="{SITENAME}" /></a> -->
    <a href="{U_INDEX}"><img src="styles/images/logo/logo.png" alt="{SITENAME}" /></a>
</div>
<!--/logo-->

<!--main_nav-->
<div id="main-nav">
	<table width="100%" cellpadding="0" cellspacing="0">
	<tr>
		<td class="nowrap">
			<a href="{U_INDEX}">{L_HOME}</a>
			<a href="{U_TRACKER}">{L_TRACKER}</a>
            <a href="{U_SEARCH}">{L_SEARCH}</a>
			<a href="{U_TERMS}"><b style="color: #F03D25;">{L_TERMS}</b></a>
            <!-- IF LOGGED_IN --><a href="{U_INDEX}">Что угодно сюда</a><!-- ENDIF -->
		</td>
		<td class="nowrap" align="right" style="float:right;">
			<!-- IF LOGGED_IN -->	
            <a href="#test" class="menu-root menu-alt1">{L_PROFILE}</a>
				<!-- IF HAVE_NEW_PM || HAVE_UNREAD_PM -->
					<a href="{U_READ_PM}" class="new-pm-link">{L_PRIVATE_MESSAGES}</a>
                <strong title="У Вас есть новые сообщения" class="itemCount">               
                {PM_INFO}               
                <span class="arrow"></span>               
                </strong></a> 
				<!-- ELSE -->
                <a href="{U_PRIVATEMSGS}">{L_PRIVATE_MESSAGES}: {PM_INFO}</a>  
				<!-- ENDIF -->
			<!-- ENDIF -->
		</td>
	</tr>
	</table>
</div>
<!--/main_nav-->

<div class="menu-sub" id="dls-menu">
	<div class="menu-a bold nowrap">
		<a class="med" href="{U_TRACKER}?rid={SESSION_USER_ID}#results">{L_CUR_UPLOADS}</a>
		<a class="med" href="{U_CUR_DOWNLOADS}#torrent">{L_CUR_DOWNLOADS}</a>
		<a class="med" href="{U_SEARCH}?dlu={SESSION_USER_ID}&dlc=1">{L_SEARCH_DL_COMPLETE_DOWNLOADS}</a>
		<a class="med" href="{U_SEARCH}?dlu={SESSION_USER_ID}&dlw=1">{L_SEARCH_DL_WILL_DOWNLOADS}</a>
	</div>
</div>
<div id="test" class="menu-sub">
<div class="menu-a nowrap">
<div class="menu-tab">{L_PROFILE}</div>
	<div class="Menu">
	  <div class="primaryContent menuHeader">
    	<div class="avatar">{THIS_AVATAR}</div>
        <h3>{THIS_USER}</h3>
        <div class="muted">&nbsp;</div>
        <ul class="links">
					<li class="fl"><a href="{U_PROFILE}">{L_PROFILE}</a></li>
		</ul>
      </div>
      <div class="menuColumns secondaryContent">
		<ul class="col1 blockLinksList">
                <li><a href="{U_OPTIONS}">{L_OPTIONS}</a></li>
                <li><a href="{U_SEARCH_SELF_BY_LAST}">{L_SEARCH_SELF}</a></li>
                <!-- IF $bb_cfg['seed_bonus_enabled'] --><li><a href="profile.php?mode=bonus">{L_SEED_BONUS}</a></li><!-- ENDIF -->
		</ul>
		<ul class="col2 blockLinksList">
                <li><a href="{U_TRACKER}?rid={SESSION_USER_ID}#results">{L_CUR_UPLOADS}</a></li>
                <li><a href="{U_CUR_DOWNLOADS}">{L_CUR_DOWNLOADS}</a></li>
                <li><a href="{U_SEARCH}?dlu={SESSION_USER_ID}&dlc=1">{L_SEARCH_DL_COMPLETE_DOWNLOADS}</a></li>
                <li><a href="{U_SEARCH}?dlu={SESSION_USER_ID}&dlw=1">{L_SEARCH_DL_WILL_DOWNLOADS}</a></li> 
                <li><a href="{U_WATCHED_TOPICS}">{L_WATCHED_TOPICS}</a></li>               
		</ul>
        	</div>
			<div class="menuColumns secondaryContent">
				<ul class="col1 blockLinksList">
					<li>				
						<a href="{U_LOGIN_LOGOUT}" onclick="return confirm('{L_CONFIRM_LOGOUT}');"><input type="submit" class="med" value="{L_LOGOUT}" style="width: 55px;" /></a>
					</li>
				</ul>
				<ul class="col2 blockLinksList">
					<li>
                        &nbsp;
                    </li>
				</ul>
			</div>
      
   	    </div>
	</div>
</div>

<!-- IF LOGGED_IN -->
<script type="text/javascript">
ajax.index_data = function(tz) {
	ajax.exec({
		action  : 'index_data',
		mode    : 'change_tz',
		tz      : tz
	});
};
ajax.callback.index_data = function(data) {};
$(document).ready(function() {
	x = new Date();
	tz = -x.getTimezoneOffset()/60;
	if (tz != {BOARD_TIMEZONE})
	{
		ajax.index_data(tz);
	}
});
</script>

<!--logout-->
<div class="topmenu">
<table width="100%" cellpadding="0" cellspacing="0">
<tr>
    <td width="40%">
    	<a href="search.php?new=1" class="med">{L_SEARCH_NEW}</a>   
		<a href="search.php?search_id=latest">{L_SEARCH_LATEST}</a>
		<a href="{U_GROUPS}">{L_USERGROUPS}</a>
		<a href="{U_MEMBERLIST}">{L_MEMBERLIST}</a>
    </td>
        </tr>
    </table>
</div>
<!--/logout-->

    <div width="50%" class="tLeft" style="padding: 5px 0 0 5px;">
		{L_USER_WELCOME}&nbsp;<b class="med">{THIS_USER}</b>&nbsp;
	</div>

    <div width="50%" class="tRight">
			<form class="QuickSearch" id="quick-search" action="" method="get" onsubmit="$(this).attr('action', $('#search-action').val()); if($('#search-action option:selected').attr('class') == 'hash') $('#search-text').attr('name', 'hash');">
				<input type="hidden" name="max" value="1" />
				<input type="hidden" name="to" value="1" />
				<input id="search-text" type="text" name="nm" placeholder="{L_SEARCH_S}" required />
				<select id="search-action">
					<option value="tracker.php#results" selected="selected"> {L_TRACKER_S} </option>
					<option value="search.php"> {L_FORUM_S} </option>
					<option value="tracker.php" class="hash"> {L_HASH_S} </option>
				</select>
				<input type="submit" class="med" value="{L_SEARCH}" style="width: 55px;" />
			</form>
	</div>

<!-- ELSE -->

<!--login form-->
<div class="topmenu">
	<table width="100%" cellpadding="0" cellspacing="0">
		<tr>
			<td class="tCenter pad_2" style="color: #ffffff;">
				<a href="{U_REGISTER}" id="register_link"><b>{L_REGISTER}</b></a> &#0183;
					<form action="{S_LOGIN_ACTION}" method="post">
                        {L_USERNAME}: <input type="text" name="login_username" size="12" tabindex="1" accesskey="l" />
						{L_PASSWORD}: <input type="password" name="login_password" size="12" tabindex="2" />
						<label title="{L_AUTO_LOGIN}"><input type="checkbox" name="autologin" value="1" tabindex="3" checked="checked" />{L_REMEMBER}</label>&nbsp;
						<input type="submit" name="login" value="{L_LOGIN}" tabindex="4" />
					</form> &#0183;
				<a href="{U_SEND_PASSWORD}">{L_FORGOTTEN_PASSWORD}</a>
			</td>
		</tr>
	</table>
</div>
<!--/login form-->

<!-- ENDIF --><!--/LOGGED_IN-->

</div>
<!--/page_header-->

<!--menus-->

<!-- IF SHOW_ONLY_NEW_MENU -->
<div class="menu-sub" id="only-new-options">
	<table cellspacing="1" cellpadding="4">
	<tr>
		<th>{L_DISPLAYING_OPTIONS}</th>
	</tr>
	<tr>
		<td>
			<fieldset id="show-only">
			<legend>{L_SHOW_ONLY}</legend>
			<div class="pad_4">
				<label>
					<input id="only_new_posts" type="checkbox" <!-- IF ONLY_NEW_POSTS_ON -->{CHECKED}<!-- ENDIF -->
						onclick="
							user.set('only_new', ( this.checked ? {ONLY_NEW_POSTS} : 0 ), 365, true);
							$('#only_new_topics').attr('checked', false);
						" />{L_ONLY_NEW_POSTS}
				</label>
				<label>
					<input id="only_new_topics" type="checkbox" <!-- IF ONLY_NEW_TOPICS_ON -->{CHECKED}<!-- ENDIF -->
						onclick="
							user.set('only_new', ( this.checked ? {ONLY_NEW_TOPICS} : 0 ), 365, true);
							$('#only_new_posts').attr('checked', false);
						" />{L_ONLY_NEW_TOPICS}
				</label>
			</div>
			</fieldset>
			<!-- IF USER_HIDE_CAT -->
			<fieldset id="user_hide_cat">
			<legend>{L_HIDE_CAT}</legend>
			<div id="h-cat-ctl" class="pad_4 nowrap">
				<form autocomplete="off">
					<!-- BEGIN h_c -->
					<label><input class="h-cat-cbx" type="checkbox" value="{h_c.H_C_ID}" {h_c.H_C_CHEKED} />{h_c.H_C_TITLE}</label>
					<!-- END h_c -->
				</form>
				<div class="spacer_6"></div>
				<div class="tCenter">
					<!-- IF H_C_AL_MESS -->
					<input style="width: 100px;" type="button" onclick="$('input.h-cat-cbx').attr('checked', false); $('input#sec_h_cat').click(); return false;" value="{L_RESET}">
					<!-- ENDIF -->
					<input id="sec_h_cat" type="button" onclick="set_h_cat();" style="width: 100px;" value="{L_SUBMIT}">
					<script type="text/javascript">
					function set_h_cat ()
					{
						h_cats = [];
						$.each($('input.h-cat-cbx:checked'), function(i,el){
							h_cats.push( $(this).val() );
						});
						user.set('h_cat', h_cats.join('-'), 365, true);
					}
					</script>
				</div>
			</div>
			</fieldset>
			<!-- ENDIF -->
		</td>
	</tr>
	</table>
</div><!--/only-new-options-->
<!-- ENDIF / SHOW_ONLY_NEW_MENU -->

<!--/menus-->

<!--page_content-->
<div id="page_content">
<table cellspacing="0" cellpadding="0" border="0" style="width: 100%;">
 <tr><!-- IF SHOW_SIDEBAR1 -->
  <!--sidebar1-->
  <td id="sidebar1">
   <div id="sidebar1-wrap">
<!-- IF SHOW_BT_USERDATA --><div id="user_ratio">
<div class="section visitorPanel">
  <div class="secondaryContent">
	    <div class="avatarAvlm"><a href="{U_PROFILE}">{THIS_AVATAR}</a></div>  
     <dl class="visitorText">
          <dt>{L_USER_RATIO}</dt>
          <dd><!-- IF DOWN_TOTAL_BYTES gt MIN_DL_BYTES --><b>{USER_RATIO}</b><!-- ELSE --><b>{L_NONE}</b><!-- ENDIF --></dd>
        </dl>
        <dl class="visitorText">
          <dt>{L_DOWNLOADED}</dt>
          <dd class="leechmed">{DOWN_TOTAL}</dd>
        </dl>
        <dl class="visitorText">
          <dt>{L_UPLOADED}</dt>
          <dd class="seedmed">{UP_TOTAL}</dd>
        </dl>
        <dl class="visitorText">
          <dt>{L_RELEASED}</dt>
          <dd class="seedmed">{RELEASED}</dd>
        </dl>
        <dl class="visitorText">
          <dt>{L_BONUS}</dt>
          <dd class="seedmed">{UP_BONUS}</dd>
        </dl>
        <!-- IF $bb_cfg['seed_bonus_enabled'] -->
        <dl class="visitorText">
          <dt>{L_SEED_BONUS}</dt>
          <dd><a href="profile.php?mode=bonus"><span class="points bold">{POINTS}</span></a></dd>
     </dl>
        <!-- ENDIF -->

    </div>
  </div>
</div>
        <!-- ELSE -->
<!--login form-->
<div class="section visitorPanel">
  <div class="secondaryContent">
        <a href="{U_REGISTER}" id="register_link" class="loginButton"><span>{L_REGISTER}</span></a> 
  </div>
</div>
<!--/login form-->
<!-- ENDIF -->

			<!-- IF HTML_SIDEBAR_1 -->
				<?php include($V['HTML_SIDEBAR_1']); ?>
			<!-- ENDIF -->
	<img width="210" class="spacer" src="{SPACER}" alt="" />

   </div><!--/sidebar1-wrap-->
  </td><!--/sidebar1-->
<!-- ENDIF -->

<!--main_content-->
<td id="main_content">
	<div id="main_content_wrap">

<!-- IF SHOW_SIDEBAR1 -->
       <div id="latest_news" class="scrollContainer">
          <div class="scrollContainerNew">
<div class="category">
<div class="categoryStrip">
  <h3 class="nodeTitle">Новое</h3>
</div>
</div>

<div class="tabs">
	<input id="tab_1" type="radio" name="tab" checked="checked" />
	<input id="tab_2" type="radio" name="tab" />
	<input id="tab_3" type="radio" name="tab" />
	<!-- IF SHOW_LATEST_NEWS -->	
	<label for="tab_1" id="tab_l1">{L_LATEST_NEWS}</label>
    <!-- ENDIF -->  
    <!-- IF SHOW_NETWORK_NEWS -->
	<label for="tab_2" id="tab_l2">{L_NETWORK_NEWS}</label>
	<!-- ENDIF -->
	<div style="clear:both"></div>

	<div class="tabs_cont">
	<!-- IF SHOW_LATEST_NEWS -->
		<div id="tab_c1">
           <!-- BEGIN news -->
           <div class="news_title<!-- IF news.NEWS_IS_NEW --> new<!-- ENDIF -->"><img src="styles/templates/default/images/post_new.gif">{news.NEWS_TIME}&nbsp;|&nbsp;<a href="{TOPIC_URL}{news.NEWS_TOPIC_ID}">{news.NEWS_TITLE}</a></div>
           <!-- END news -->
           </div>
    <!-- ENDIF --> 
    <!-- IF SHOW_NETWORK_NEWS -->
		<div id="tab_c2">
           <!-- BEGIN net -->
           <div class="news_title<!-- IF net.NEWS_IS_NEW --> new<!-- ENDIF -->"><img src="styles/templates/default/images/post_old.gif">{net.NEWS_TIME}&nbsp;|&nbsp;<a href="{TOPIC_URL}{net.NEWS_TOPIC_ID}">{net.NEWS_TITLE}</a></div>
           <!-- END net -->
           </div>
    <!-- ENDIF --> 
	</div>
</div>


    </div>
  </div>
</div>
</div>
<!-- ENDIF -->

<!-- IF AD_BLOCK_200 -->
	<div id="ad-200">{AD_BLOCK_200}</div><!--/ad-200-->
<!-- ELSEIF AD_BLOCK_100 -->
	<div id="ad-100">{AD_BLOCK_100}</div><!--/ad-100-->
<!-- ENDIF / AD_BLOCK_100 -->

<!--=======================-->
<!-- ENDIF / COMMON_HEADER -->
<!--***********************-->

<!-- IF ERROR_MESSAGE -->
<div class="info_msg_wrap">
<table class="error">
	<tr><td><div class="msg">{ERROR_MESSAGE}</div></td></tr>
</table>
</div>
<!-- ENDIF / ERROR_MESSAGE -->

<!-- page_header.tpl END -->
<!-- module_xx.tpl START -->
