<!-- IF IS_ADMIN -->
<script type="text/javascript">
ajax.init.edit_user_profile = function(params){
	if (params.submit) {
		ajax.exec({
			action  : params.action,
			edit_id : params.id,
			user_id : params.user_id || {PROFILE_USER_ID},
			field   : params.field || params.id,
			value   : params.value
		});
	}
	else {
		editableType = params.editableType || "input";
		ajax.makeEditable(params.id, editableType);
	}
};
ajax.callback.edit_user_profile = function(data){
	ajax.restoreEditable(data.edit_id, data.new_value);
};

// avatar
ajax.avatar = function (mode, uid) {
	ajax.exec({
		action  : 'avatar',
		mode    : mode,
		user_id : uid
	});
};
ajax.callback.avatar = function (data) {
	$('#avatar-img').html(data.avatar_html);
	$('#avatar-adm').hide();
};

// change_user_rank
ajax.change_user_rank = function (uid, rank_id) {
	$('#rank-msg').html('<i class="loading-1">{L_LOADING}</i>');
	ajax.exec({
		action  : 'change_user_rank',
		user_id : uid,
		rank_id : rank_id
	});
};
ajax.callback.change_user_rank = function (data) {
	$('#rank-msg').html(data.html);
	$('#rank-name').html(data.rank_name);
};

ajax.user_opt = {AJAX_USER_OPT};

// change_user_opt
ajax.change_user_opt = function() {
	ajax.exec({
		action   : 'change_user_opt',
		user_id  : {PROFILE_USER_ID},
		user_opt : $.toJSON(ajax.user_opt)
	});
};
ajax.callback.change_user_opt = function (data) {
	$('#user-opt-resp').html(data.resp_html);
	$('#user-opt-save-btn').removeAttr('disabled');
};

$(document).ready(function(){
	$('#user-opt').find('input[type=checkbox]').click(function(){
		var $chbox = $(this);
		var opt_name = $chbox.attr('name');
		var opt_val  = $chbox.attr('checked') ? 1 : 0;
		ajax.user_opt[opt_name] = opt_val;
		$chbox.parents('label').toggleClass('bold');
		$('#user-opt-save').show();
	});
	$('#user-opt').find('input[type=checkbox]').each(function(){
		if (ajax.user_opt[ $(this).attr('name') ]) {
			$(this).attr({checked: 'checked'});
			$(this).parents('label').addClass('bold');
		}
	});
	$('#user-opt-save-btn').click(function(){
		this.disabled = 1;
		$('#user-opt-resp').html('&nbsp;');
		ajax.change_user_opt();
	});
});
</script>

<var class="ajax-params">{action: "edit_user_profile", id: "username"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_email"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_regdate"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_lastvisit"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_from"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_website"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_occ"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_interests"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_icq"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_skype"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_twitter",  editableType: "yesno-twitter"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_gender",   editableType: "yesno-gender"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_birthday", editableType: "yesno-birthday"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "u_up_total"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "u_down_total"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "u_up_release"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "u_up_bonus"}</var>
<var class="ajax-params">{action: "edit_user_profile", id: "user_points"}</var>

<script type="text/javascript">
ajax.callback.manage_user = function(data) {
	if(data.info) alert(data.info);
	if(data.url) document.location.href = data.url;
};
</script>
<!-- ENDIF / IS_ADMIN -->

<!-- IF IS_AM -->
<script type="text/javascript">
ajax.ip_load = false;
ajax.mod_action = function(mode) {
if (!ajax.ip_load) {
	ajax.exec({
		action  : 'mod_action',
		mode    : mode,
		user_id : {PROFILE_USER_ID}
	});
}
else
{
	$('#ip_list').toggle();
}};
ajax.callback.mod_action = function(data) {
	$('#ip_list').html(data.ip_list_html);
	ajax.ip_load = true;
}
</script>

<script type="text/javascript">
ajax.group_membership = function(mode) {
	$('#gr-mem-list').html('<i class="loading-1">{L_LOADING}</i>');
	ajax.exec({
		action  : 'group_membership',
		mode    : mode,
		user_id : {PROFILE_USER_ID}
	});
};
ajax.callback.group_membership = function(data) {
	$('#gr-mem-list').html(data.group_list_html);
};
</script>
<!-- ENDIF / IS_AM -->

<!-- IF TRAF_STATS -->
<script type="text/javascript">
ajax.index_data = function(mode) {
	ajax.exec({
		action  : 'index_data',
		mode    : mode,
		user_id : {PROFILE_USER_ID}
	});
};
ajax.callback.index_data = function(data) {
	$('#traf-stats-tbl').html(data.html);
	$('#bt_user_ratio').html(data.user_ratio);
	$('#traf-stats-span').hide();
	$('#traf-stats-tbl').show();
	$('#bt_user_ratio').show();
};
</script>
<!-- ENDIF -->

<!-- IF SHOW_PASSKEY -->
<script type="text/javascript">
ajax.callback.gen_passkey = function(data){
	$('#passkey').text(data.passkey);
};
</script>
<!-- ENDIF / SHOW_PASSKEY -->

<style type="text/css">
#traf-stats-tbl { width: 468px; background: #F9F9F9; border: 1px solid #A5CAE4; border-collapse: separate; }
#traf-stats-tbl th, #traf-stats-tbl td { padding: 2px 10px 3px; text-align: center; white-space: nowrap; font-size: 11px; }
#traf-stats-tbl th { padding: 2px <!-- IF $bb_cfg['seed_bonus_enabled'] -->11<!-- ELSE -->22<!-- ENDIF -->px 3px; }
<!-- IF TRAF_STATS -->
#traf-stats-tbl th { padding: 2px 30px 3px; }
<!-- ENDIF -->
.pagetitle a { font-size: 16px; }
</style>

<div class="breadBoxTop">
      <nav>
        <div class="breadcrumb">
          <span class="crumbs">
            <span class="crust">
              <a href="{U_INDEX}" class="crumb">
                <span>{L_HOME}</span>
              </a>
              <span class="arrow">
                <span></span>
              </span>
            </span>
            <span class="crust">
              <a href="{U_MEMBERLIST}" class="crumb">
                <span>{L_MEMBERLIST}</span>
              </a>
              <span class="arrow">
                <span></span>
              </span>
            </span>
          </span>
            <span class="crust">
              <a href="{U_CUR_DOWNLOADS}" class="crumb">
                <span>{L_PROFILE}</span>
              </a>
              <span class="arrow">
                <span></span>
              </span>
            </span>
        </div>
      </nav>
</div>

<div class="nav">

<h1 class="pagetitle"><!-- IF PROFILE_USER -->{L_MY_PROFILE}<!-- ELSE -->{L_VIEWING_PROFILE}<!-- ENDIF --></h1>

	<div class="clear"></div>
</div>

<div class="profilePage" itemscope="itemscope">
	<div class="mast">
		<div class="avatarScaler">
			
		<div id="avatar-img" class="avatars mrg_4 med tCenter">
      {AVATAR_IMG}
      <!-- IF IS_ADMIN || PROFILE_USER -->
      <p id="avatar-adm" class="med mrg_4 tCenter">[ <a href="#" onclick="if (window.confirm('{L_AVATAR_DELETE}?')){ ajax.avatar('delete', {PROFILE_USER_ID}); } return false;" class="adm">{L_AVATAR_DELETE}</a> ]</p>
      <!-- ENDIF -->
    </div>
    <p class="small mrg_4 tCenter">
    <!-- IF IS_ADMIN -->
      {RANK_SELECT}
      <script type="text/javascript">
      $('#rank-sel').bind('change', function(){ ajax.change_user_rank( {PROFILE_USER_ID}, $(this).val() ); });
      </script>
      <div id="rank-msg" class="mrg_6 tCenter"></div>
    <!-- ELSE IF POSTER_RANK -->
      {RANK_IMAGE}
    <!-- ENDIF -->
          <!-- IF IS_ADMIN -->
<center>
          [ <a href="#admin" class="menu-root menu-alt1"><span class="adm">{L_MANAGE_USER}</span></a> ]
          <div class="menu-sub row1 border bw_TRBL" id="admin">
            <fieldset class="mrg_6">
              <div class="tLeft" style="padding: 5px 6px 6px; display: block; font-size: 13px;">
                <a href="#" onclick="ajax.exec({action : 'manage_user', mode: '<!-- IF USER_ACTIVE -->user_deactivate<!-- ELSE -->user_activate<!-- ENDIF -->', user_id : {PROFILE_USER_ID}}); return false;" class="<!-- IF USER_ACTIVE -->adm<!-- ELSE -->seed bold<!-- ENDIF -->"><!-- IF USER_ACTIVE -->{L_USER_DEACTIVATE}<!-- ELSE -->{L_USER_ACTIVATE}<!-- ENDIF --></a> <br />
                <a href="#" onclick="ajax.exec({action : 'manage_user', mode: 'delete_profile', user_id : '{PROFILE_USER_ID}'}); return false;" class="adm">{L_USER_DELETE_EXPLAIN}</a> <br />
                <a href="#" onclick="ajax.exec({action : 'manage_user', mode: 'delete_topics', user_id : '{PROFILE_USER_ID}'}); return false;" class="adm">{L_DELETE_USER_ALL_POSTS}</a> <br />
                <a href="#" onclick="ajax.exec({action : 'manage_user', mode: 'delete_message', user_id : '{PROFILE_USER_ID}'}); return false;" class="adm">{L_DELETE_USER_POSTS}</a> <br />
              </div>
            </fieldset>
            <fieldset class="mrg_6">
              <legend>{L_BAN_USER}</legend>
              <div class="tLeft" style="padding: 2px 6px 6px; display: block;" id="user-opt">
                <label><input type="checkbox" name="dis_avatar"/>{L_HIDE_AVATARS}</label>
                <label><input type="checkbox" name="dis_sig"/>{L_SHOW_CAPTION}</label>
                <label><input type="checkbox" name="dis_passkey"/>{L_DOWNLOAD_TORRENT}</label>
                <label><input type="checkbox" name="dis_pm"/>{L_SEND_PM}</label>
                <label><input type="checkbox" name="dis_post"/>{L_SEND_MESSAGE}</label>
                <label><input type="checkbox" name="dis_post_edit"/>{L_EDIT_POST}</label>
                <label><input type="checkbox" name="dis_topic"/>{L_NEW_THREADS}</label>
              </div>
            </fieldset>
            <div id="user-opt-save" class="hidden tCenter">
              <p><input id="user-opt-save-btn" class="bold long" type="button" value="{L_SUBMIT}" /></p>
              <p id="user-opt-resp" class="mrg_6"></p>
            </div>
          </div>
</center>
          <!-- ENDIF -->
          <!-- IF IS_AM --><center>[ <a href="#" class="adm" onclick="ajax.mod_action('profile_ip'); return false;">{L_IP_ADDRESS}</a> ]</center><!-- ENDIF -->
  <!-- IF IS_AM --><span id="ip_list"></span><!-- ENDIF -->
    <!-- IF not USER_ACTIVE -->
    <h4 class="mrg_4 tCenter warnColor1">{L_DISABLED_USER}</h4>
    <!-- ENDIF -->
    </p>

		<div class="section infoBlock">
			<div class="secondaryContent pairsJustified">
              <h3 id="username">{L_CONTACT} <span class="editable">{USERNAME}</span></h3>	
    <!-- IF EMAIL -->			
					<dl><dt>{L_EMAIL_ADDRESS}:</dt>
						<dd id="user_email">{EMAIL}</dd></dl>
    <!-- ENDIF -->				
    <!-- IF PM -->
				<dl><dt>{L_PRIVATE_MESSAGE}:</dt>
					<dd>{PM}</dd></dl>
    <!-- ENDIF -->
    <!-- IF ICQ -->
				<dl><dt>{L_ICQ}:</dt>
					<dd id="user_icq"><span class="editable">{ICQ}
          <a href="http://www.icq.com/people/{ICQ}"><img align="middle" src="http://web.icq.com/whitepages/online?icq={ICQ}&img=5"></a>
        </span></dd></dl>
    <!-- ENDIF -->
    <!-- IF SKYPE -->
    <script type="text/javascript" src="http://download.skype.com/share/skypebuttons/js/skypeCheck.js"></script>
				<dl><dt>{L_SKYPE}:</dt>
					<dd id="user_skype">        <span class="editable">{SKYPE}
          <a href="skype:{SKYPE}"><img align="middle" src="http://mystatus.skype.com/smallicon/{SKYPE}" width="16" height="16"></a>
        </span></dd></dl>
    <!-- ENDIF -->
    <!-- IF TWITTER -->
    <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script>
				<dl><dt>{L_TWITTER}:</dt>
					<dd id="user_twitter"><span class="editable"><a href="https://twitter.com/{TWITTER}" class="twitter-follow-button" data-show-count="false" data-lang="{USER_LANG}">{TWITTER}</a></span></dd></dl>
    <!-- ENDIF -->					

			</div><!--section infoBlock-->
		</div><!--secondaryContent pairsJustified-->

    <!-- IF USER_RESTRICTIONS -->
	<div class="section infoBlock">
		<div class="followBlocks">
				<div class="section">
					<h4 class="subHeading">{L_USER_NOT_ALLOWED}:</h4>
					<div class="primaryContent avatarHeap">
						<ol>
							<li>
								{USER_RESTRICTIONS}
							</li>
						</ol>
					</div><!--primaryContent avatarHeap-->					
				</div><!--section-->
		</div><!--followBlocks-->
	</div><!--section infoBlock-->
    <!-- ENDIF -->
			
		</div><!--avatarScaler-->
	</div><!--mast-->

	<div class="mainProfileColumn">

		<div class="section primaryUserBlock">
			<div class="mainText secondaryContent">

	<!-- IF IS_ADMIN -->
				<div class="followBlock">
					<ul>
							<li><a href="{U_MANAGE}">{L_PROFILE}</a> &middot;<a href="{U_PERMISSIONS}">{L_PERMISSIONS}</a></li>
					</ul>
				</div><!--followBlock-->	
	<!-- ENDIF -->

				<h1 id="username" itemprop="name" class="username">{USERNAME}</h1>

				<p class="userBlurb">
      <!-- IF SHOW_ROLE -->
					<span id="role" class="userTitle" itemprop="title"><b id="rank-name">{POSTER_RANK}</b></span>,
          <!-- IF GROUP_MEMBERSHIP and IS_MOD -->
          <span id="gr-mod-a">[ <a href="#" class="med" onclick="ajax.group_membership('get_group_list'); $('#gr-mem-tr').show(); $('#gr-mod-a').hide(); return false;">{L_MEMBERSHIP_IN}</a> ]</span>
          <!-- ENDIF -->
      <!-- ENDIF -->
      <!-- IF GENDER -->
<span class="concealed">{L_GENDER}:&nbsp;<span id="user_gender"><span class="editable">{GENDER}</span></span></span>, 
      <!-- ENDIF -->
      <!-- IF LOCATION -->
<span class="concealed">{L_LOCATION}:&nbsp;<span id="user_from"><span class="editable">{LOCATION}</span></span></span>
      <!-- ENDIF -->					
				</p>
      <!-- IF GROUP_MEMBERSHIP -->
      <div id="gr-mem-tr"<!-- IF IS_MOD --> style="display: none;"<!-- ENDIF -->>
					<span class="userBanners">
						<em class="userBanner bannerStaff " itemprop="title"><span class="before"></span><strong>{L_MEMBERSHIP_IN}:</strong><span class="after"></span></em>
					</span>
        <span id="gr-mem-list">
          <!-- IF IS_ADMIN --><a href="#" class="med" onclick="ajax.group_membership('get_group_list'); return false;">{GROUP_MEMBERSHIP_TXT}</a><!-- ENDIF -->
        </span>
      </div>
      <!-- ENDIF -->
            <p>
				<span class="userStatus" id="UserStatus">{L_JOINED}: <span id="user_regdate" class="DateTime"><span class="editable bold">{USER_REGDATE}</span></span></span>
                <span style="color:#A5CAE4;">|</span>
				<span class="userStatus" id="UserStatus">{L_LAST_VISITED}: <span id="user_lastvisit" class="DateTime"><span class="editable bold">{LAST_VISIT_TIME}</span></span></span>
            </p>
					<dl class="pairsInline lastActivity">
						<dt>{L_LAST_ACTIVITY}:</dt>
						<dd>
								<abbr class="DateTime muted">{LAST_ACTIVITY_TIME}</abbr>
						</dd>
					</dl>				
			</div><!--mainText secondaryContent-->
	    </div><!--section primaryUserBlock-->

<div id="tabs">
			<ul class="tabs mainTabs Tabs" data-panes="#ProfilePanes > li" data-history="on">
				<li><a href="#tabs_info">{L_INFORMATION}</a></li>
				<li><a href="#tabs_activity">{L_BT_REPLIES}</a></li>
				<li><a href="#tabs_torrent_profole">{L_STATISTICS}</a></li>			
			</ul>

		<ul id="ProfilePanes">
			<li id="tabs_info" class="profileContent" style="display: list-item">
					<div class="section">
                    <!-- IF SIGNATURE -->
						<h3 class="textHeading">{L_SIGNATURE}</h3>
						<div class="primaryContent">
							<div class="profilePageSignature">{SIGNATURE}</div>
						</div>
                    <!-- ENDIF -->
					</div>

					<div class="section">
						<h3 class="textHeading">О себе</h3>
						<div class="secondaryContent">								
									<div class="pairsColumns aboutPairs">
                    <!-- IF BIRTHDAY -->								
											<dl><dt>{L_BIRTHDAY}:</dt> <dd id="user_birthday"><span class="editable">{BIRTHDAY}</span>&nbsp;<span>({AGE})</span></dd></dl>
                    <!-- ENDIF -->
                    <!-- IF WWW -->
											<dl><dt>{L_WEBSITE}:</dt> <dd id="user_website"><a href="{WWW}" class="editable" target="_blank">{WWW}</a></dd></dl>
                    <!-- ENDIF -->
                    <!-- IF OCCUPATION -->
											<dl><dt>{L_OCCUPATION}:</dt> <dd id="user_occ"><span class="editable">{OCCUPATION}</span></dd></dl>
                    <!-- ENDIF -->
                    <!-- IF INTERESTS -->
    										<dl><dt>{L_INTERESTS}:</dt> <dd id="user_interests"><span class="editable">{INTERESTS}</span></dd></dl>	
                    <!-- ENDIF -->						
									</div>							
						</div>
					</div>

            </li>
		</ul>

		<ul id="ProfilePanes">
			<li id="tabs_activity" class="profileContent" style="display: list-item">

					<div class="section">
						<h3 class="textHeading">{L_TOTAL_POSTS}:&nbsp;{POSTS}</h3>
						<div class="secondaryContent">								
									<div class="pairsColumns aboutPairs">								
											<dl><a href="{U_SEARCH_USER}">{L_SEARCH_USER_POSTS}</a></dl>
											<dl><a href="{U_SEARCH_TOPICS}">{L_SEARCH_USER_TOPICS}</a></dl>
											<dl><a href="{U_SEARCH_RELEASES}">{L_SEARCH_RELEASES}</a></dl>
                      <!-- IF PROFILE_USER --><dl><a href="{U_WATCHED_TOPICS}">{L_WATCHED_TOPICS}</a></dl><!-- ENDIF -->
    										<dl><dt>{L_ATOM_SUBSCRIBE}:</dt><dd><a title="{L_ATOM_SUBSCRIBE}" href="#" onclick="return post2url('feed.php', {mode: 'get_feed_url', type: 'u', id: {PROFILE_USER_ID}})">{FEED_IMG}</a></dd></dl>						
									</div>							
						</div>
					</div>

            </li>
		</ul>

		<ul id="ProfilePanes">
			<li id="tabs_torrent_profole" class="profileContent" style="display: list-item">

					<div class="section">
						<h3 class="textHeading"><span class="seedmed">Uploaded</span>/<span class="leechmed">Downloaded</span>:</h3>
						<div class="secondaryContent">								
									<div class="pairsColumns aboutPairs">
<!-- IF TRAF_STATS --><span id="traf-stats-span">[ <a href="#" id="traf-stats-btn" class="med" onclick="ajax.index_data('get_traf_stats'); return false;">{L_VIEWING_USER_BT_PROFILE}</a> ]</span><!-- ENDIF -->
<table>
      <tr id="bt_user_ratio" <!-- IF TRAF_STATS -->style="display: none;"<!-- ENDIF -->>
        <th>{L_USER_RATIO}:</th>
        <td>
          <!-- IF DOWN_TOTAL_BYTES gt MIN_DL_BYTES -->
          <b id="u_ratio" class="gen">{USER_RATIO}</b>
          [<a class="gen" href="#" onclick="toggle_block('ratio-expl'); return false;">?</a>]
          <!-- ELSE -->
          <span class="med" title="{L_IT_WILL_BE_DOWN} {MIN_DL_FOR_RATIO}"><b>{L_NONE}</b> (DL < {MIN_DL_FOR_RATIO})</span>
          <!-- ENDIF -->
          <!-- IF SHOW_PASSKEY -->
          [ {L_BT_PASSKEY}:  <span id="passkey-btn"><a class="med" href="#" onclick="$('#passkey-gen').show(); $('#passkey-btn').hide(); return false;">{L_BT_PASSKEY_VIEW}</a></span>
          <span id="passkey-gen" class="med" style="display: none;">
            <b id="passkey" class="med bold">{AUTH_KEY}</b> 
            <a href="#" onclick="ajax.exec({ action: 'gen_passkey', user_id  : {PROFILE_USER_ID} }); return false;">{L_BT_GEN_PASSKEY}</a>
          </span> ]
          <!-- ENDIF -->
        </td>
      </tr>
      <tr id="ratio-expl" style="display: none;">
        <td colspan="2" class="med tCenter">
        ( {L_UPLOADED} <b class="seedmed">{UP_TOTAL}</b> + {L_RELEASED} <b class="seedmed">{RELEASED}</b> + {L_BONUS} <b class="seedmed">{UP_BONUS}</b> ) / {L_DOWNLOADED} <b class="leechmed">{DOWN_TOTAL}</b>
        </td>
      </tr>
</table>
									</div><!--pairsColumns aboutPairs-->							
						</div><!--secondaryContent-->
					</div><!--section-->

                    <div class="section">
                        <div class="secondaryContent">
                            <div class="pairsColumns aboutPairs">
          <table id="traf-stats-tbl" <!-- IF TRAF_STATS -->style="display: none;"<!-- ENDIF --> class="trafstats">
            <tr class="row3">
              <th></th>
              <th>{L_DOWNLOADED}</th>
              <th>{L_UPLOADED}</th>
              <th>{L_RELEASED}</th>
              <th>{L_BONUS}</th>
              <!-- IF $bb_cfg['seed_bonus_enabled'] --><th>{L_SEED_BONUS}</th><!-- ENDIF -->
            </tr>
            <tr class="row1">
              <td>{L_TD_TRAF}</td>
              <td class="leech">{TD_DL}</td>
              <td class="seed">{TD_UL}</td>
              <td class="seed">{TD_REL}</td>
              <td class="seed">{TD_BONUS}</td>
              <!-- IF $bb_cfg['seed_bonus_enabled'] --><td class="points">{TD_POINTS}</td><!-- ENDIF -->
            </tr>
            <tr class="dl_buttons">
              <td>{L_YS_TRAF}</td>
              <td class="leech">{YS_DL}</td>
              <td class="seed">{YS_UL}</td>
              <td class="seed">{YS_REL}</td>
              <td class="seed">{YS_BONUS}</td>
              <!-- IF $bb_cfg['seed_bonus_enabled'] --><td class="points">{YS_POINTS}</td><!-- ENDIF -->
            </tr>
            <tr class="row1">
              <td>{L_TOTAL_TRAF}</td>
              <td id="u_down_total"><span class="editable bold leechmed">{DOWN_TOTAL}</span></td>
              <td id="u_up_total"><span class="editable bold seedmed">{UP_TOTAL}</span></td>
              <td id="u_up_release"><span class="editable bold seedmed">{RELEASED}</span></td>
              <td id="u_up_bonus"><span class="editable bold seedmed">{UP_BONUS}</span></td>
              <!-- IF $bb_cfg['seed_bonus_enabled'] --><td id="user_points"><span class="editable bold points">{USER_POINTS}</span></td><!-- ENDIF -->
            </tr>
            <tr class="dl_buttons">
              <td colspan="1">{L_MAX_SPEED}</td>
              <td colspan="2">{L_DL_DL_SPEED}: {SPEED_DOWN}</td>
              <td colspan="2">{L_DL_UL_SPEED}: {SPEED_UP}</td>
              <!-- IF $bb_cfg['seed_bonus_enabled'] --><td colspan="1"><!-- IF PROFILE_USER --><a href="profile.php?mode=bonus">{L_EXCHANGE}</a><!-- ENDIF --></td><!-- ENDIF -->
            </tr>
          </table>
							</div><!--pairsColumns aboutPairs-->
						</div><!--secondaryContent-->
					</div><!--section-->

            </li>
		</ul>
</div>

<script src="styles/js/jquery-ui.js"></script>
<script>
$( "#tabs" ).tabs();

// Hover states on the static widgets
$( "#dialog-link, #icons li" ).hover(
	function() {
		$( this ).addClass( "ui-state-hover" );
	},
	function() {
		$( this ).removeClass( "ui-state-hover" );
	}
);
</script>

	</div><!--mainProfileColumn-->

</div><!--profilePage-->

<a name="torrent"></a>
<div class="spacer_8"></div>
<!-- IF USER_DLS -->
<style type="text/css">
#dls-tbl u { display: none; }
.dls-type, .dls-f { padding: 4px; text-align: center; }
.dls-cnt { font-size: 16px; font-weight: normal; }
</style>
<script type="text/javascript">
$(function(){
	$('#dls-tbl').tablesorter();
});
</script>

<div class="titleBar">
<h1 class="pagetitle tCenter">{L_CUR_ACTIVE_DLS} <span class="dls-cnt">({L_RELEASINGS}, {L_SEEDINGS}, {L_LEECHINGS})</span></h1>
</div>

<div class="sectionMain">
<table class="forumline tablesorter" id="dls-tbl">
<thead>
<tr>
	<th class="{sorter: 'digit'}"><b class="tbs-text">{L_TYPE}</b></th>
	<th class="{sorter: 'text'}" width="25%"><b class="tbs-text">{L_FORUM}</b></th>
	<th class="{sorter: 'text'}" width="75%"><b class="tbs-text">{L_TOPICS}</b></th>
	<th class="{sorter: false}">{L_TORRENT}</th>
</tr>
</thead>

<!-- BEGIN released -->
<tr class="{released.ROW_CLASS}">
	<td class="dls-type"><u>0</u><b class="seedmed">{L_RELEASING}</b></td>
	<td class="dls-f"><a class="gen" href="{released.U_VIEW_FORUM}">{released.FORUM_NAME}</a></td>
	<td class="pad_4"><a class="med tLink" href="{released.U_VIEW_TOPIC}">{released.TOR_TYPE}<b>{released.TOPIC_TITLE}</a></td>
	<td class="tCenter med nowrap pad_2">
		<p><b class="seedmed">{released.TOPIC_SEEDERS}</b> | <b class="leechmed">{released.TOPIC_LEECHERS}</b></p>
		<p style="padding-top: 2px" class="seedsmall">{released.SPEED_UP}</p>
	</td>
</tr>
<!-- END released -->

<!-- BEGIN seed -->
<tr class="{seed.ROW_CLASS}">
	<td class="dls-type"><u>1</u><span class="seedmed">{L_SEEDING}</span></td>
	<td class="dls-f"><a class="gen" href="{seed.U_VIEW_FORUM}">{seed.FORUM_NAME}</a></td>
	<td class="pad_4"><a class="med tLink" href="{seed.U_VIEW_TOPIC}">{seed.TOR_TYPE}<b>{seed.TOPIC_TITLE}</b></a></td>
	<td class="tCenter med nowrap pad_2">
		<p><b class="seedmed">{seed.TOPIC_SEEDERS}</b> | <b class="leechmed">{seed.TOPIC_LEECHERS}</b></p>
		<p style="padding-top: 2px" class="seedsmall">{seed.SPEED_UP}</p>
	</td>
</tr>
<!-- END seed -->

<!-- BEGIN leech -->
<tr class="{leech.ROW_CLASS}">
	<td class="dls-type"><u>2</u><span class="leechmed">{L_LEECHING}</span></td>
	<td class="dls-f"><a class="gen" href="{leech.U_VIEW_FORUM}">{leech.FORUM_NAME}</a></td>
	<td class="pad_4"><a class="med tLink" href="{leech.U_VIEW_TOPIC}">{leech.TOR_TYPE}<b>{leech.TOPIC_TITLE}</b></a></td>
	<td class="tCenter med nowrap pad_2">
		<p><b class="seedmed">{leech.TOPIC_SEEDERS}</b> | <b class="leechmed">{leech.TOPIC_LEECHERS}</b></p>
		<p style="padding-top: 2px" class="seedsmall">{leech.SPEED_DOWN}</p>
	</td>
</tr>
<!-- END leech -->
<tfoot>
<tr class="row2 tCenter">
	<td colspan="4" class="sectionFooter pad_6">&nbsp;</td>
</tr>
</tfoot>
</table>
</div>
<br />
<!-- ELSE -->
	<h1 class="pagetitle tCenter">{L_CUR_ACTIVE_DLS}: <span class="normal">{L_NO}</span></h1>
<!-- ENDIF -->

<!-- IF SHOW_SEARCH_DL -->
<div class="tCenter">
	<a href="{U_SEARCH}?dlu={PROFILE_USER_ID}&dlw=1" class="callToAction"><span>{L_SEARCH_DL_WILL_DOWNLOADS}</span></a>
	<a href="{U_SEARCH}?dlu={PROFILE_USER_ID}&dlc=1" class="callToAction"><span>{L_SEARCH_DL_COMPLETE_DOWNLOADS}</span></a>
</div>
<!-- ENDIF -->
